# Generated by makepkg 7.1.0
# using fakeroot version 1.37.1.2
pkgname = libtracefs-docs
pkgbase = libtracefs
xdata = pkgtype=split
pkgver = 1.8.3-1
pkgdesc = Linux kernel trace file system library - documentation
url = https://git.kernel.org/pub/scm/libs/libtrace/libtracefs.git/about/
builddate = 1767623459
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 1119310
arch = armv7h
license = GPL-2.0-only
license = LGPL-2.1-only
makedepend = asciidoc
makedepend = libtraceevent
makedepend = xmlto
